Bug 187635 - speex-devel missing Requires on pkgconfig
Summary: speex-devel missing Requires on pkgconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: speex   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-02 02:37 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2-0.1.beta1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 09:35:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2006-04-02 02:37:03 UTC
speex-devel contains a .pc file but is missing pkgconfig from the list of Requires.

Comment 1 Bastien Nocera 2007-04-17 09:35:28 UTC
Was fixed in rawhide some time ago:

* Tue Oct 24 2006 Matthias Clasen <mclasen@redhat.com> - 1.2-0.1.beta1
- Update to 1.2beta1
- Require pkgconfig in the -devel package



Note You need to log in before you can comment on or make changes to this bug.